RubyGems Navigation menu

deepstream 1.0.10

Basic ruby client for the deepstream.io server

Versionen:

  1. 1.0.10 - May 25, 2021 (16 KB)
  2. 1.0.9 - April 14, 2021 (15,5 KB)
  3. 1.0.8 - February 24, 2021 (15,5 KB)
  4. 1.0.7 - February 10, 2021 (16 KB)
  5. 1.0.6 - February 10, 2021 (16 KB)
Zeige alle Versionen (39 total)

Runtime Abhängigkeiten (4):

  • async ~> 1.28.9
  • async-http ~> 0.54.1
  • async-io ~> 1.30.2
  • async-websocket ~> 0.17.0
  • Development Abhängigkeiten (5):

    Besitzer:

    Pushed by:

    Autoren:

    • Currency-One S.A.

    SHA 256-Prüfsumme:

    08b9bd6bb549eec2c614cf0edc21cddecf250d5f2ead18bc82558377a2530b4b

    Downloads insgesamt 44.029

    Für diese Version 1.057

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 2.5.0

    Links: